<Ui xmlns="http://www.blizzard.com/wow/ui/">
    <!-- LibStub -->
    <Script file="LibStub\LibStub.lua" />

    <!-- LibItemUpgradeInfo-1.0 -->
    <Script file="LibItemUpgradeInfo-1.0\LibItemUpgradeInfo-1.0.lua" />

    <!-- LitePanels -->
    <Script file="LitePanels\LitePanels.lua" />
    <Script file="LitePanels\Layout.lua" />

    <!-- oGlow -->
    <Include file="oGlow\load.xml" />

    <!-- oUF -->
    <Include file="oUF\load.xml" />
</Ui>